<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Admin Page</title>
    <link href="styles.css" rel="stylesheet"/>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-/bQdsTh/da6pkI1MST/rWKFNjaCP5gBSY4sEBT38Q/9RBh9AH40zEOg7Hlq2THRZ" crossorigin="anonymous"></script>

    <script src="admin.js"></script>
</head>
<body>
<h1>Welcome to the Admin Home Page!!</h1>
<div align="right">
    <button onclick="pending()">Pending</button>
    <button onclick="accepted()">Accepted</button>
    <button onclick="Decline()">Decline</button>
</div>
<div>
    <h2>All Employee</h2>
    <table id="employeeTable" >

        <td>#</td>
        <td>Full Name</td>
        <td>Username</td>
        <td>Email</td>
        <td>Role</td>
    </table>
</div>
<div>
    <h3>Reimbursements</h3>
    <table >
         <td>#</td>
         <td>Full Name</td>
         <td>Value</td>
         <td>Is Approve</td>
        <tbody id="ReimburstTable" ></tbody>
    </table>
</div>
<div style="text-align: center">

        <label for="ID">Select Id to accept or decline</label><br>
        <input type="text" id="ID" ><br>
        <button onclick="AcceptTheReimburst()" id="AcceptButton">Accept</button>
        <button onclick="DeclineTheReimburst()">Decline</button>
        <label id="text"></label>

</div>


<button onclick="exit();">Logout</button>
</body>
</html>